
/* Class = "NSMenuItem"; title = "Welcome to iCalamus"; ObjectID = "5"; */
"5.title" = "Welcome to iCalamus";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimize";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Window";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "iCalamus"; ObjectID = "56"; */
"56.title" = "iCalamus";

/* Class = "NSMenu"; title = "iCalamus"; ObjectID = "57"; */
"57.title" = "iCalamus";

/* Class = "NSMenuItem"; title = "About iCalamus"; ObjectID = "58"; */
"58.title" = "About iCalamus";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Open…";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Close";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "75"; */
"75.title" = "Save";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Print…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "80"; */
"80.title" = "Save As…";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "File";

/* Class = "NSMenuItem"; title = "New…"; ObjectID = "82"; */
"82.title" = "New…";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "File";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Help";

/* Class = "NSMenuItem"; title = "iCalamus Help"; ObjectID = "111"; */
"111.title" = "iCalamus Help";

/* Class = "NSMenuItem"; title = "Revert To"; ObjectID = "112"; */
"112.title" = "Revert To";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Open Recent";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Open Recent";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide iCalamus"; ObjectID = "134"; */
"134.title" = "Hide iCalamus";

/* Class = "NSMenuItem"; title = "Quit iCalamus"; ObjectID = "136"; */
"136.title" = "Quit iCalamus";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Show All";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"154.title" = "Find…";

/* Class = "NSMenuItem"; title = "Scroll to Selection"; ObjectID = "155"; */
"155.title" = "Scroll to Selection";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Copy";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Undo";

/* Class = "NSMenu"; title = "Find"; ObjectID = "159"; */
"159.title" = "Find";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Cut";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"161.title" = "Use Selection for Find";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"162.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Edit";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Delete";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"167.title" = "Find Next";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"168.title" = "Find";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Edit";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Paste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Select All";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Redo";

/* Class = "NSMenuItem"; title = "External Plug-ins…"; ObjectID = "214"; */
"214.title" = "External Plug-ins…";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "221"; */
"221.title" = "View";

/* Class = "NSMenu"; title = "View"; ObjectID = "222"; */
"222.title" = "View";

/* Class = "NSMenuItem"; title = "Show Document Grid"; ObjectID = "223"; */
"223.title" = "Show Document Grid";

/* Class = "NSMenuItem"; title = "Snap to Document Grid"; ObjectID = "227"; */
"227.title" = "Snap to Document Grid";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "268"; */
"268.title" = "Keyboard Shortcuts";

/* Class = "NSMenuItem"; title = "What's New in iCalamus?"; ObjectID = "269"; */
"269.title" = "What's New in iCalamus?";

/* Class = "NSMenu"; title = "Add View Beside"; ObjectID = "349"; */
"349.title" = "Add View Beside";

/* Class = "NSMenuItem"; title = "Add View Beside"; ObjectID = "350"; */
"350.title" = "Add View Beside";

/* Class = "NSMenu"; title = "Add View Below"; ObjectID = "352"; */
"352.title" = "Add View Below";

/* Class = "NSMenuItem"; title = "Add View Below"; ObjectID = "354"; */
"354.title" = "Add View Below";

/* Class = "NSMenuItem"; title = "Add Additional View"; ObjectID = "358"; */
"358.title" = "Add Additional View";

/* Class = "NSMenu"; title = "Add Additional View"; ObjectID = "360"; */
"360.title" = "Add Additional View";

/* Class = "NSMenuItem"; title = "Paste in Place…"; ObjectID = "377"; */
"377.title" = "Paste in Place…";

/* Class = "NSMenuItem"; title = "Paste URI/URL in Place…"; ObjectID = "383"; */
"383.title" = "Paste URI/URL in Place…";

/* Class = "NSMenuItem"; title = "Show Frame Guides"; ObjectID = "411"; */
"411.title" = "Show Frame Guides";

/* Class = "NSMenuItem"; title = "Edit Document Grid…"; ObjectID = "416"; */
"416.title" = "Edit Document Grid…";

/* Class = "NSMenuItem"; title = "Show Page Guides"; ObjectID = "420"; */
"420.title" = "Show Page Guides";

/* Class = "NSMenuItem"; title = "Snap to Page Guides"; ObjectID = "422"; */
"422.title" = "Snap to Page Guides";

/* Class = "NSMenuItem"; title = "Edit Guides Parameters…"; ObjectID = "430"; */
"430.title" = "Edit Guides Parameters…";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "438"; */
"438.title" = "Replace";

/* Class = "NSMenuItem"; title = "Replace and Find Next"; ObjectID = "440"; */
"440.title" = "Replace and Find Next";

/* Class = "NSMenuItem"; title = "Show Invisible Characters"; ObjectID = "445"; */
"445.title" = "Show Invisible Characters";

/* Class = "NSMenuItem"; title = "Show Document Info…"; ObjectID = "450"; */
"450.title" = "Show Document Info…";

/* Class = "NSMenuItem"; title = "Objects"; ObjectID = "456"; */
"456.title" = "Objects";

/* Class = "NSMenu"; title = "Objects"; ObjectID = "457"; */
"457.title" = "Objects";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "463"; */
"463.title" = "Group";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "464"; */
"464.title" = "Ungroup";

/* Class = "NSMenuItem"; title = "Hierarchy"; ObjectID = "472"; */
"472.title" = "Hierarchy";

/* Class = "NSMenu"; title = "Hierarchy"; ObjectID = "473"; */
"473.title" = "Hierarchy";

/* Class = "NSMenuItem"; title = "Bring to Front"; ObjectID = "474"; */
"474.title" = "Bring to Front";

/* Class = "NSMenuItem"; title = "Bring Forward"; ObjectID = "475"; */
"475.title" = "Bring Forward";

/* Class = "NSMenuItem"; title = "Send Backward"; ObjectID = "476"; */
"476.title" = "Send Backward";

/* Class = "NSMenuItem"; title = "Send to Back"; ObjectID = "477"; */
"477.title" = "Send to Back";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "483"; */
"483.title" = "Open";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "484"; */
"484.title" = "Close";

/* Class = "NSMenuItem"; title = "Shapes"; ObjectID = "490"; */
"490.title" = "Shapes";

/* Class = "NSMenu"; title = "Shapes"; ObjectID = "491"; */
"491.title" = "Shapes";

/* Class = "NSMenuItem"; title = "Join"; ObjectID = "492"; */
"492.title" = "Join";

/* Class = "NSMenuItem"; title = "Intersect"; ObjectID = "493"; */
"493.title" = "Intersect";

/* Class = "NSMenuItem"; title = "Subtract"; ObjectID = "494"; */
"494.title" = "Subtract";

/* Class = "NSMenuItem"; title = "XOR"; ObjectID = "495"; */
"495.title" = "XOR";

/* Class = "NSMenuItem"; title = "Join and Group"; ObjectID = "497"; */
"497.title" = "Join and Group";

/* Class = "NSMenuItem"; title = "Intersect and Group"; ObjectID = "498"; */
"498.title" = "Intersect and Group";

/* Class = "NSMenuItem"; title = "Subtract and Group"; ObjectID = "499"; */
"499.title" = "Subtract and Group";

/* Class = "NSMenuItem"; title = "XOR and Group"; ObjectID = "500"; */
"500.title" = "XOR and Group";

/* Class = "NSMenuItem"; title = "Combine"; ObjectID = "509"; */
"509.title" = "Combine";

/* Class = "NSMenuItem"; title = "Combine and Group"; ObjectID = "510"; */
"510.title" = "Combine and Group";

/* Class = "NSMenuItem"; title = "Credits…"; ObjectID = "513"; */
"513.title" = "Credits…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows zoom functions."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Shows zoom functions.";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "521"; */
"521.title" = "Zoom";

/* Class = "NSMenu"; title = "Zoom"; ObjectID = "522"; */
"522.title" = "Zoom";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms in (displays more details)."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Zooms in (displays more details).";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "523"; */
"523.title" = "Zoom In";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms out (displays less details)."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Zooms out (displays less details).";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "524"; */
"524.title" = "Zoom Out";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms to selected objects."; ObjectID = "525"; */
"525.ibShadowedToolTip" = "Zooms to selected objects.";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "525"; */
"525.title" = "Zoom to Selection";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms to fit the current page view in the window."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Zooms to fit the current page view in the window.";

/* Class = "NSMenuItem"; title = "Fit Page in Window"; ObjectID = "526"; */
"526.title" = "Fit Page in Window";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms to full-size view."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Zooms to full-size view.";

/* Class = "NSMenuItem"; title = "Full Size"; ObjectID = "527"; */
"527.title" = "Full Size";

/* Class = "NSMenuItem"; title = "iCalamus Support"; ObjectID = "534"; */
"534.title" = "iCalamus Support";

/* Class = "NSMenuItem"; title = "Create Alias"; ObjectID = "541"; */
"541.title" = "Create Alias";

/* Class = "NSMenuItem"; title = "Duplicate With Offset…"; ObjectID = "543"; */
"543.title" = "Duplicate With Offset…";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "545"; */
"545.title" = "Duplicate";

/* Class = "NSMenuItem"; title = "Register iCalamus…"; ObjectID = "551"; */
"551.title" = "Register iCalamus…";

/* Class = "NSMenuItem"; title = "Protect Guides"; ObjectID = "556"; */
"556.title" = "Protect Guides";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms to fit the whole pasteboard horizontal in the window."; ObjectID = "559"; */
"559.ibShadowedToolTip" = "Zooms to fit the whole pasteboard horizontal in the window.";

/* Class = "NSMenuItem"; title = "Entire Pasteboard"; ObjectID = "559"; */
"559.title" = "Entire Pasteboard";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "563"; */
"563.title" = "Deselect All";

/* Class = "NSMenuItem"; title = "Export Image/PDF…"; ObjectID = "567"; */
"567.title" = "Export Image/PDF…";

/* Class = "NSMenuItem"; title = "New from Template Manager…"; ObjectID = "571"; */
"571.title" = "New from Template Manager…";

/* Class = "NSMenuItem"; title = "Save as Template…"; ObjectID = "575"; */
"575.title" = "Save as Template…";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Zooms to fit all pages of current sheet view in the window."; ObjectID = "580"; */
"580.ibShadowedToolTip" = "Zooms to fit all pages of current sheet view in the window.";

/* Class = "NSMenuItem"; title = "Fit Sheet in Window"; ObjectID = "580"; */
"580.title" = "Fit Sheet in Window";

/* Class = "NSMenuItem"; title = "Convert Alias to Physical Copy"; ObjectID = "582"; */
"582.title" = "Convert Alias to Physical Copy";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "584"; */
"584.title" = "Hide Toolbar";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "591"; */
"591.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "594"; */
"594.title" = "Check for Updates…";

/* Class = "NSMenuItem"; title = "Show Messages Editor…"; ObjectID = "601"; */
"601.title" = "Show Messages Editor…";

/* Class = "NSMenuItem"; title = "iCalamus Forums"; ObjectID = "603"; */
"603.title" = "iCalamus Forums";

/* Class = "NSMenuItem"; title = "FAQ"; ObjectID = "605"; */
"605.title" = "FAQ";

/* Class = "NSMenuItem"; title = "Special Characters…"; ObjectID = "616"; */
"616.title" = "Special Characters…";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "627"; */
"627.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Duplicate With Rotation…"; ObjectID = "639"; */
"639.title" = "Duplicate With Rotation…";

/* Class = "NSMenuItem"; title = "Show Text Rulers"; ObjectID = "643"; */
"643.title" = "Show Text Rulers";

/* Class = "NSMenuItem"; title = "Hide Inspectors"; ObjectID = "649"; */
"649.title" = "Hide Inspectors";

/* Class = "NSMenuItem"; title = "New Inspectors Panel"; ObjectID = "653"; */
"653.title" = "New Inspectors Panel";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "657"; */
"657.title" = "Spelling and Grammar";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "658"; */
"658.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "659"; */
"659.title" = "Correct Spelling Automatically";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "661"; */
"661.title" = "Check Grammar With Spelling";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "662"; */
"662.title" = "Check Spelling While Typing";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "663"; */
"663.title" = "Check Document Now";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "664"; */
"664.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "689"; */
"689.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "690"; */
"690.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "691"; */
"691.title" = "Speech";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "692"; */
"692.title" = "Speech";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "693"; */
"693.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "694"; */
"694.title" = "Start Speaking";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "695"; */
"695.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "696"; */
"696.title" = "Capitalize";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "697"; */
"697.title" = "Make Lower Case";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "698"; */
"698.title" = "Make Upper Case";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "699"; */
"699.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "700"; */
"700.title" = "Data Detectors";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "701"; */
"701.title" = "Show Substitutions";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "703"; */
"703.title" = "Text Replacement";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "704"; */
"704.title" = "Smart Dashes";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "705"; */
"705.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "706"; */
"706.title" = "Smart Quotes";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "707"; */
"707.title" = "Smart Links";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "724"; */
"724.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "725"; */
"725.title" = "Text";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "727"; */
"727.title" = "Link…";

/* Class = "NSMenuItem"; title = "Insert Character"; ObjectID = "729"; */
"729.title" = "Insert Character";

/* Class = "NSMenu"; title = "Insert Character"; ObjectID = "730"; */
"730.title" = "Insert Character";

/* Class = "NSMenuItem"; title = "Long Dash"; ObjectID = "731"; */
"731.title" = "Long Dash";

/* Class = "NSMenuItem"; title = "Typography…"; ObjectID = "732"; */
"732.title" = "Typography…";

/* Class = "NSMenuItem"; title = "Insert Text Break"; ObjectID = "746"; */
"746.title" = "Insert Text Break";

/* Class = "NSMenu"; title = "Insert Text Break"; ObjectID = "747"; */
"747.title" = "Insert Text Break";

/* Class = "NSMenuItem"; title = "Line Break"; ObjectID = "748"; */
"748.title" = "Line Break";

/* Class = "NSMenuItem"; title = "Insert Text Field"; ObjectID = "749"; */
"749.title" = "Insert Text Field";

/* Class = "NSMenu"; title = "Insert Text Field"; ObjectID = "750"; */
"750.title" = "Insert Text Field";

/* Class = "NSMenuItem"; title = "Insert Current Date"; ObjectID = "751"; */
"751.title" = "Insert Current Date";

/* Class = "NSMenuItem"; title = "Image…"; ObjectID = "752"; */
"752.title" = "Image…";

/* Class = "NSMenuItem"; title = "Short Dash"; ObjectID = "753"; */
"753.title" = "Short Dash";

/* Class = "NSMenuItem"; title = "Soft Hyphen"; ObjectID = "755"; */
"755.title" = "Soft Hyphen";

/* Class = "NSMenuItem"; title = "Non-breaking Hyphen"; ObjectID = "756"; */
"756.title" = "Non-breaking Hyphen";

/* Class = "NSMenuItem"; title = "1/1 Square"; ObjectID = "758"; */
"758.title" = "1/1 Square";

/* Class = "NSMenuItem"; title = "1/2 Square"; ObjectID = "760"; */
"760.title" = "1/2 Square";

/* Class = "NSMenuItem"; title = "1/4 Square"; ObjectID = "761"; */
"761.title" = "1/4 Square";

/* Class = "NSMenuItem"; title = "1/6 Square"; ObjectID = "762"; */
"762.title" = "1/6 Square";

/* Class = "NSMenuItem"; title = "Zero-width Space"; ObjectID = "764"; */
"764.title" = "Zero-width Space";

/* Class = "NSMenuItem"; title = "Nonbreakable Space"; ObjectID = "765"; */
"765.title" = "Nonbreakable Space";

/* Class = "NSMenuItem"; title = "Figure Space"; ObjectID = "766"; */
"766.title" = "Figure Space";

/* Class = "NSMenuItem"; title = "Punctuation Space"; ObjectID = "767"; */
"767.title" = "Punctuation Space";

/* Class = "NSMenuItem"; title = "Glue Space"; ObjectID = "768"; */
"768.title" = "Glue Space";

/* Class = "NSMenuItem"; title = "Quote: Opening"; ObjectID = "769"; */
"769.title" = "Quote: Opening";

/* Class = "NSMenuItem"; title = "Quote: Closing"; ObjectID = "770"; */
"770.title" = "Quote: Closing";

/* Class = "NSMenuItem"; title = "Quote: Opening (secondary)"; ObjectID = "771"; */
"771.title" = "Quote: Opening (secondary)";

/* Class = "NSMenuItem"; title = "Quote: Closing (secondary)"; ObjectID = "772"; */
"772.title" = "Quote: Closing (secondary)";

/* Class = "NSMenuItem"; title = "Alt. Quote: Opening"; ObjectID = "773"; */
"773.title" = "Alt. Quote: Opening";

/* Class = "NSMenuItem"; title = "Alt. Quote: Opening (secondary)"; ObjectID = "774"; */
"774.title" = "Alt. Quote: Opening (secondary)";

/* Class = "NSMenuItem"; title = "Alt. Quote: Closing"; ObjectID = "775"; */
"775.title" = "Alt. Quote: Closing";

/* Class = "NSMenuItem"; title = "Alt. Quote: Closing (secondary)"; ObjectID = "776"; */
"776.title" = "Alt. Quote: Closing (secondary)";

/* Class = "NSMenuItem"; title = "Bullet: •"; ObjectID = "778"; */
"778.title" = "Bullet: •";

/* Class = "NSMenuItem"; title = "Copyright: ©"; ObjectID = "780"; */
"780.title" = "Copyright: ©";

/* Class = "NSMenuItem"; title = "Registered: ®"; ObjectID = "781"; */
"781.title" = "Registered: ®";

/* Class = "NSMenuItem"; title = "Trade Mark: ™"; ObjectID = "782"; */
"782.title" = "Trade Mark: ™";

/* Class = "NSMenuItem"; title = "Ellipsis: …"; ObjectID = "783"; */
"783.title" = "Ellipsis: …";

/* Class = "NSMenuItem"; title = "Section: §"; ObjectID = "784"; */
"784.title" = "Section: §";

/* Class = "NSMenuItem"; title = "Pilcrow: ¶"; ObjectID = "785"; */
"785.title" = "Pilcrow: ¶";

/* Class = "NSMenuItem"; title = "Paragraph Separator"; ObjectID = "786"; */
"786.title" = "Paragraph Separator";

/* Class = "NSMenuItem"; title = "Container Break"; ObjectID = "787"; */
"787.title" = "Container Break";

/* Class = "NSMenuItem"; title = "Insert Fixed Date"; ObjectID = "788"; */
"788.title" = "Insert Fixed Date";

/* Class = "NSMenuItem"; title = "Insert File Creation Date"; ObjectID = "789"; */
"789.title" = "Insert File Creation Date";

/* Class = "NSMenuItem"; title = "Insert File Modification Date"; ObjectID = "790"; */
"790.title" = "Insert File Modification Date";

/* Class = "NSMenuItem"; title = "Insert Page Number"; ObjectID = "792"; */
"792.title" = "Insert Page Number";

/* Class = "NSMenuItem"; title = "Insert Total Number of Pages"; ObjectID = "793"; */
"793.title" = "Insert Total Number of Pages";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "835"; */
"835.title" = "Font";

/* Class = "NSMenu"; title = "Font"; ObjectID = "836"; */
"836.title" = "Font";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "837"; */
"837.title" = "Show Fonts";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "838"; */
"838.title" = "Bold";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "839"; */
"839.title" = "Italic";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "840"; */
"840.title" = "Underline";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "842"; */
"842.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "843"; */
"843.title" = "Smaller";

/* Class = "NSMenuItem"; title = "Kern"; ObjectID = "845"; */
"845.title" = "Kern";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "846"; */
"846.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "847"; */
"847.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "849"; */
"849.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "851"; */
"851.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "852"; */
"852.title" = "Paste Style";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "853"; */
"853.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "854"; */
"854.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "855"; */
"855.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "856"; */
"856.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "857"; */
"857.title" = "Raise";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "858"; */
"858.title" = "Lower";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "859"; */
"859.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "860"; */
"860.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "861"; */
"861.title" = "Use None";

/* Class = "NSMenuItem"; title = "Use All"; ObjectID = "862"; */
"862.title" = "Use All";

/* Class = "NSMenu"; title = "Kern"; ObjectID = "863"; */
"863.title" = "Kern";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "864"; */
"864.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "865"; */
"865.title" = "Use None";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "866"; */
"866.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Loosen"; ObjectID = "867"; */
"867.title" = "Loosen";

/* Class = "NSMenuItem"; title = "Edit Text Field…"; ObjectID = "891"; */
"891.title" = "Edit Text Field…";

/* Class = "NSMenuItem"; title = "LinkBack"; ObjectID = "894"; */
"894.title" = "LinkBack";

/* Class = "NSMenuItem"; title = "Update Text Fields"; ObjectID = "897"; */
"897.title" = "Update Text Fields";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "900"; */
"900.title" = "Show Colors";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "934"; */
"934.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "937"; */
"937.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Duplicate With Rows and Columns…"; ObjectID = "942"; */
"942.title" = "Duplicate With Rows and Columns…";

/* Class = "NSMenuItem"; title = "List…"; ObjectID = "945"; */
"945.title" = "List…";

/* Class = "NSMenuItem"; title = "Table…"; ObjectID = "946"; */
"946.title" = "Table…";

/* Class = "NSMenuItem"; title = "Hide Toolbox"; ObjectID = "950"; */
"950.title" = "Hide Toolbox";

/* Class = "NSMenuItem"; title = "Complete"; ObjectID = "956"; */
"956.title" = "Complete";

/* Class = "NSMenuItem"; title = "Document Setup…"; ObjectID = "964"; */
"964.title" = "Document Setup…";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "967"; */
"967.title" = "Text";

/* Class = "NSMenu"; title = "Text"; ObjectID = "968"; */
"968.title" = "Text";

/* Class = "NSMenuItem"; title = "Align Left"; ObjectID = "969"; */
"969.title" = "Align Left";

/* Class = "NSMenuItem"; title = "Center"; ObjectID = "970"; */
"970.title" = "Center";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "971"; */
"971.title" = "Justify";

/* Class = "NSMenuItem"; title = "Align Right"; ObjectID = "972"; */
"972.title" = "Align Right";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "974"; */
"974.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "977"; */
"977.title" = "Copy Ruler";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "978"; */
"978.title" = "Paste Ruler";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "979"; */
"979.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Paragraph"; ObjectID = "980"; */
"980.title" = "Paragraph";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "981"; */
"981.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "982"; */
"982.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "983"; */
"983.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "985"; */
"985.title" = "Selection";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "986"; */
"986.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "987"; */
"987.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "988"; */
"988.title" = "\tRight to Left";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Paste and Match Style"; ObjectID = "1002"; */
"1002.ibShadowedToolTip" = "Paste and Match Style";

/* Class = "NSMenuItem"; title = "Paste As Plain Text"; ObjectID = "1002"; */
"1002.title" = "Paste As Plain Text";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "1004"; */
"1004.title" = "Page Setup…";

/* Class = "NSMenuItem"; title = "Paths"; ObjectID = "1007"; */
"1007.title" = "Paths";

/* Class = "NSMenu"; title = "Paths"; ObjectID = "1008"; */
"1008.title" = "Paths";

/* Class = "NSMenuItem"; title = "Connect Paths"; ObjectID = "1009"; */
"1009.title" = "Connect Paths";

/* Class = "NSMenuItem"; title = "Reverse Path"; ObjectID = "1011"; */
"1011.title" = "Reverse Path";

/* Class = "NSMenuItem"; title = "Edit Shape Parameters…"; ObjectID = "1014"; */
"1014.title" = "Edit Shape Parameters…";

/* Class = "NSMenuItem"; title = "Convert to Editable Path"; ObjectID = "1016"; */
"1016.title" = "Convert to Editable Path";

/* Class = "NSMenuItem"; title = "Paste at Original Position"; ObjectID = "1019"; */
"1019.title" = "Paste at Original Position";

/* Class = "NSMenuItem"; title = "Close Path"; ObjectID = "1022"; */
"1022.title" = "Close Path";

/* Class = "NSMenuItem"; title = "Open Path"; ObjectID = "1025"; */
"1025.title" = "Open Path";

/* Class = "NSMenuItem"; title = "Insert Blind Text"; ObjectID = "BUz-Cm-vnl"; */
"BUz-Cm-vnl.title" = "Insert Blind Text";

/* Class = "NSMenuItem"; title = "Edit Mask"; ObjectID = "DOZ-iJ-xxC"; */
"DOZ-iJ-xxC.title" = "Edit Mask";

/* Class = "NSMenuItem"; title = "Show Smart Alignment Guides"; ObjectID = "Vg2-30-Y7X"; */
"Vg2-30-Y7X.title" = "Show Smart Alignment Guides";
